dnet.modular.ui.authorization.manager = mockUserAuthenticationManager
dnet.modular.ui.authorization.dao     = mongoAuthorizationDao
dnet.modular.ui.authentication.url    = http://146.48.87.97/
dnet.modular.ui.logout.url            = http://146.48.87.97/?logout
dnet.modular.ui.auth.signature.algo   = SHA1withRSA
dnet.modular.ui.auth.pubkey.derFile   = classpath:/eu/dnetlib/functionality/modular/ui/users/pubkey.der
dnet.modular.ui.auth.pubkey.algo      = RSA
dnet.modular.ui.authorization.default.superAdmin = michele.artini
dnet.modular.ui.authorization.mongo.host = localhost
dnet.modular.ui.authorization.mongo.port = 27017
dnet.modular.ui.authorization.mongo.db = dnet_auth

dnet.modular.ui.ribbon.environment = ${container.hostname}
dnet.modular.ui.ribbon.accent = turquoise
